Subject: Re: updated release numbers for programs
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: ASR272130 <[email-masked]>, tasuku yamamoto <[email-masked]>, Rahul Kumar <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 4 Apr 2019 00:29:08 -0700 (MST)

I'm adding it to the training doc I'm putting together today. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "ASR272130" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 4, 2019 12:54:22 PM 
Subject: FW: updated release numbers for programs 

Hi, 

Has this been shared with everyone who does Lesmills, including new agents? If not, please do so. 

Regards, 
Deeksha 

From: Charlotte Jansen 
Date: Thursday, 4 April 2019 at 5:44 AM 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: updated release numbers for programs 

Hi Rahul and AJ, 

I’ve added an updated doc showing release numbers for programs, hope this helps when troubleshooting. Our next content release is scheduled for 20 th May. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000092767-audio-and-subtitle-options-per-release-for-agents-only- | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000092767-audio-and-subtitle-options-per-release-for-agents-only- ] 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]